<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Kamilos0397</author>
    <version>1.0.0.0</version>

    <title>
        <en>Duchesne Trailer 16T</en>
        <de>Duchesne Anhänger 16T</de>
        <fr>Duchesne Benne 16T</fr>
    </title>

    <description>
        <en>
<![CDATA[Duchesne BB 16

Price: 22500 €
Capacity: 20500 l, 23000 l, 30000 l
Color configurations
Wheels configurations

]]>
        </en>
        <de>
<![CDATA[Duchesne BB 16

Preis: 22500 €
Kapazität: 20500 l, 23000 l, 30000 l
Farbkonfigurationen
Reifenkonfigurationen

]]>
        </de>
        <fr>
<![CDATA[Duchesne BB 16

Prix: 22500 €
Capacité: 20500 l, 23000 l, 30000 l
Configurations de couleurs
Configurations de pneus
]]>
        </fr>
    </description>

    <iconFilename>icon_duchesnetandem16t.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Tandem16t.xml"/>
    </storeItems>

    <brands>
        <brand name="DUCHESNE" title="Duchesne" image="brand_duchesne.dds"/>
    </brands>

    <l10n>
        <text name="Galvanized">
            <fr>Côtés galvanisés</fr>
            <en>Galvanized sides</en>
            <de>Verzinkte Seiten</de>
            <pl>Ocynkowane burty</pl>
        </text>
        <text name="Gray">
            <fr>Côtés gris</fr>
            <en>Gray sides</en>
            <de>Graue Seiten</de>
            <pl>Szare burty</pl>
        </text>
        <text name="ColorMat1">
            <fr>Couleur du cadre</fr>
            <en>Frame color</en>
            <de>Rahmenfarbe</de>
            <pl>Kolor ramy</pl>
        </text>
    </l10n>

</modDesc>